#pragma once

#include "domain.h"
#include "repository.h"
#include "controller.h"

class UI{
    private: 
        Controller _controller;
    public:
        UI();
        ~UI();
        void run();
};
